@media all and (min-width: 480px) and (max-width: 939px) {
  .region-content .with-aside:before, .region-content .with-aside:after, .accordion-content .with-aside:before, .accordion-content .with-aside:after {
    content: "";
    display: table;
  }
  .region-content .with-aside:after, .accordion-content .with-aside:after {
    clear: both;
  }
  .region-content .with-aside .details, .accordion-content .with-aside .details {
    float: right;
    width: 25%;
    margin-right: 0%;
    margin-left: -25%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding: 30px 0;
  }
  .region-content .with-aside .milestones, .accordion-content .with-aside .milestones {
    clear: right;
    float: right;
    width: 25%;
    margin-right: 0%;
    margin-left: -25%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .region-content .with-aside .accordion-body, .accordion-content .with-aside .accordion-body {
    float: left;
    width: 75%;
    margin-left: 0%;
    margin-right: -75%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding: 30px;
  }
}
@media all and (min-width: 480px) and (max-width: 779px) {
  /*
   * The layout when there is only one sidebar, the left one.
   */
  .sidebar-first #content,
  .sidebar-first .comment-wrapper,
  .sidebar-first .footer {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: left;
  }
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: left;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  .sidebar-second #content,
  .sidebar-second .comment-wrapper,
  .sidebar-second .footer {
    /* Span 2 columns, starting in 1st column from left. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: left;
  }
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 3rd column from left. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: left;
  }

  /*
   * The layout when there are two sidebars.
   */
  .two-sidebars #content,
  .two-sidebars .comment-wrapper,
  .two-sidebars .footer {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: left;
  }
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: left;
  }
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }

  .header-menu .header-menu-wrapper {
    width: 100%;
  }
}
@media all and (max-width: 840px) {
  @-moz-document url-prefix() {
    .feature-slider {
      height: 365px;
    }
}

  .content-list .headline {
    font-size: 48px;
  }

  .feature-slider {
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .feature-slider .feature-wrapper {
    width: 140%;
  }
  .feature-slider .feature-item,
  .feature-slider .feature-item:hover,
  .feature-slider .feature-item:focus,
  .feature-slider .feature-item.active,
  .feature-slider .no-js .feature-item:first-child {
    width: 33.3333% !important;
  }
}
@media all and (max-width: 620px) {
  .feature-slider .feature-wrapper {
    width: 280%;
  }
  .feature-slider .feature-item,
  .feature-slider .feature-item:hover,
  .feature-slider .feature-item:focus,
  .feature-slider .feature-item.active,
  .feature-slider .no-js .feature-item:first-child {
    width: 33.3333% !important;
  }
  .feature-slider .feature-item .feature-img-color,
  .feature-slider .feature-item:hover .feature-img-color,
  .feature-slider .feature-item:focus .feature-img-color,
  .feature-slider .feature-item.active .feature-img-color,
  .feature-slider .no-js .feature-item:first-child .feature-img-color {
    visibility: visible;
    opacity: 1;
  }
  .feature-slider .feature-item .feature-item-caption,
  .feature-slider .feature-item:hover .feature-item-caption,
  .feature-slider .feature-item:focus .feature-item-caption,
  .feature-slider .feature-item.active .feature-item-caption,
  .feature-slider .no-js .feature-item:first-child .feature-item-caption {
    padding-right: 70px;
    background-color: #ed0c6e;
    color: #ededee;
  }
  .feature-slider .feature-item .feature-title,
  .feature-slider .feature-item:hover .feature-title,
  .feature-slider .feature-item:focus .feature-title,
  .feature-slider .feature-item.active .feature-title,
  .feature-slider .no-js .feature-item:first-child .feature-title {
    visibility: visible;
    opacity: 1;
    bottom: 61px;
  }
  .feature-slider .feature-item .feature-item-caption .button,
  .feature-slider .feature-item:hover .feature-item-caption .button,
  .feature-slider .feature-item:focus .feature-item-caption .button,
  .feature-slider .feature-item.active .feature-item-caption .button,
  .feature-slider .no-js .feature-item:first-child .feature-item-caption .button {
    display: block;
  }

  .content-list .headline {
    font-size: 40px;
    padding: 0 20px;
  }
  .content-list .content-col {
    padding: 0 20px;
    width: 100%;
    float: none;
  }

  .highlights {
    clear: both;
    float: none;
    display: block;
  }
  .highlights .streets, .highlights .month {
    clear: both;
    float: none;
    display: block;
    width: 100%;
  }
  .highlights .street-items {
    overflow: auto;
  }

  .result-pane .primary-nav .nav-item-description {
    font-size: 10px;
    line-height: 1.1;
  }
}
@media all and (max-width: 720px) {
  .content-list {
    padding: 50px 0;
  }

  .pitches {
    display: block;
  }
  .pitches .pitch {
    width: 100%;
    height: auto;
    display: block;
  }
  .pitches .pitch-cta {
    bottom: auto;
    top: 0;
  }
  .pitches .pitch.active {
    width: 100%;
  }
  .pitches .ff-fix {
    padding-top: 80px;
  }
}
@media all and (max-width: 530px) {
  .page {
    padding: 0;
  }

  .content-header:after {
    display: none !important;
  }

  .logo {
    top: 30px;
    left: 0;
    width: 100px;
    z-index: 10;
  }
  .logo:after {
    border-left: 100px solid #545352;
  }
  .logo i.icon-Logo:before {
    content: "\e048";
  }
  .logo i.icon-Logo {
    font-size: 75px;
    line-height: 60px;
    position: relative;
    left: -10px;
  }

  .menu {
    top: 30px;
    left: 100px;
  }

  .header-thumbnail {
    top: 30px;
    left: 150px;
  }

  .breadcrumb {
    padding: 0 20px;
    height: 2px;
  }
  .breadcrumb:after {
    display: none !important;
  }
  .breadcrumb ol {
    display: none;
  }

  .header-title {
    padding: 0 20px;
    font-size: 48px;
  }

  .share-wrapper {
    top: 30px;
    width: 50px;
  }
  .share-wrapper .share {
    display: none;
  }
  .share-wrapper .share-options {
    visibility: visible !important;
    opacity: 1 !important;
    width: 50px;
    height: 100px;
  }
  .share-wrapper .share-options .button {
    display: block;
    height: 50px;
    width: 50px;
    line-height: 35px;
  }
  .share-wrapper:hover .share-options {
    width: 50px;
  }

  .feature-slider .feature-item .feature-item-caption {
    padding: 10px 20px;
  }

  .feature-slider .feature-item .feature-title {
    padding: 10px 20px 0;
    font-size: 30px;
  }

  .row-bg {
    display: none !important;
  }

  .ff-fix {
    padding: 20px;
  }

  .content-list {
    padding: 30px 0;
  }

  .pitches .ff-fix {
    padding-top: 80px;
  }

  .highlights .streets {
    padding: 20px 0;
  }
  .highlights .streets .street h6 {
    font-size: 14px;
  }

  .teaser .bd h5,
  .teaser .bd h4 {
    font-size: 16px;
  }

  .accordion-form,
  .node-webform > .body-full,
  .region-content > article > .webform-client-form {
    padding: 20px;
  }

  .sidebar .accordion-content > .node-webform > .body {
    padding: 0;
  }

  .region-content:before, .region-content:after,
  .accordion-content:before,
  .accordion-content:after,
  .region-content .with-aside:before,
  .region-content .with-aside:after,
  .accordion-content .with-aside:before,
  .accordion-content .with-aside:after,
  .region-content .no-aside:before,
  .region-content .no-aside:after,
  .accordion-content .no-aside:before,
  .accordion-content .no-aside:after {
    content: "";
    display: table;
  }
  .region-content:after,
  .accordion-content:after,
  .region-content .with-aside:after,
  .accordion-content .with-aside:after,
  .region-content .no-aside:after,
  .accordion-content .no-aside:after {
    clear: both;
  }
  .region-content article > .body,
  .region-content > .accordion-body,
  .region-content > .view, .search-page .region-content,
  .accordion-content article > .body,
  .accordion-content > .accordion-body,
  .accordion-content > .view, .search-page
  .accordion-content,
  .region-content .with-aside article > .body,
  .region-content .with-aside > .accordion-body,
  .region-content .with-aside > .view, .search-page
  .region-content .with-aside,
  .accordion-content .with-aside article > .body,
  .accordion-content .with-aside > .accordion-body,
  .accordion-content .with-aside > .view, .search-page
  .accordion-content .with-aside,
  .region-content .no-aside article > .body,
  .region-content .no-aside > .accordion-body,
  .region-content .no-aside > .view, .search-page
  .region-content .no-aside,
  .accordion-content .no-aside article > .body,
  .accordion-content .no-aside > .accordion-body,
  .accordion-content .no-aside > .view, .search-page
  .accordion-content .no-aside {
    padding: 20px;
  }
  .region-content > .accordion-body > .body,
  .accordion-content > .accordion-body > .body,
  .region-content .with-aside > .accordion-body > .body,
  .accordion-content .with-aside > .accordion-body > .body,
  .region-content .no-aside > .accordion-body > .body,
  .accordion-content .no-aside > .accordion-body > .body {
    padding: 20px 0;
  }
  .region-content .details,
  .accordion-content .details,
  .region-content .with-aside .details,
  .accordion-content .with-aside .details,
  .region-content .no-aside .details,
  .accordion-content .no-aside .details {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: left;
    padding: 20px 20px 0;
  }
  .region-content .details .field-label-above,
  .accordion-content .details .field-label-above,
  .region-content .with-aside .details .field-label-above,
  .accordion-content .with-aside .details .field-label-above,
  .region-content .no-aside .details .field-label-above,
  .accordion-content .no-aside .details .field-label-above {
    position: static;
    display: table;
    width: 100%;
    margin-bottom: 10px;
  }
  .region-content .details .field-label-above .field-label,
  .accordion-content .details .field-label-above .field-label,
  .region-content .with-aside .details .field-label-above .field-label,
  .accordion-content .with-aside .details .field-label-above .field-label,
  .region-content .no-aside .details .field-label-above .field-label,
  .accordion-content .no-aside .details .field-label-above .field-label {
    position: static;
    display: table-cell;
    width: 40%;
    padding-top: 0;
    font-size: 14px;
    text-transform: capitalize;
    line-height: 1.2;
    padding-right: 5px;
  }
  .region-content .details .field-label-above .field-item, .region-content .details .field-label-above .field-items,
  .accordion-content .details .field-label-above .field-item,
  .accordion-content .details .field-label-above .field-items,
  .region-content .with-aside .details .field-label-above .field-item,
  .region-content .with-aside .details .field-label-above .field-items,
  .accordion-content .with-aside .details .field-label-above .field-item,
  .accordion-content .with-aside .details .field-label-above .field-items,
  .region-content .no-aside .details .field-label-above .field-item,
  .region-content .no-aside .details .field-label-above .field-items,
  .accordion-content .no-aside .details .field-label-above .field-item,
  .accordion-content .no-aside .details .field-label-above .field-items {
    display: table-cell;
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 0;
  }
  .region-content .details .field-label-above .field-item .field-item, .region-content .details .field-label-above .field-items .field-item,
  .accordion-content .details .field-label-above .field-item .field-item,
  .accordion-content .details .field-label-above .field-items .field-item,
  .region-content .with-aside .details .field-label-above .field-item .field-item,
  .region-content .with-aside .details .field-label-above .field-items .field-item,
  .accordion-content .with-aside .details .field-label-above .field-item .field-item,
  .accordion-content .with-aside .details .field-label-above .field-items .field-item,
  .region-content .no-aside .details .field-label-above .field-item .field-item,
  .region-content .no-aside .details .field-label-above .field-items .field-item,
  .accordion-content .no-aside .details .field-label-above .field-item .field-item,
  .accordion-content .no-aside .details .field-label-above .field-items .field-item {
    display: block;
    margin-bottom: 5px;
  }
  .region-content .details .field-label-above .field-item a:hover, .region-content .details .field-label-above .field-items a:hover,
  .accordion-content .details .field-label-above .field-item a:hover,
  .accordion-content .details .field-label-above .field-items a:hover,
  .region-content .with-aside .details .field-label-above .field-item a:hover,
  .region-content .with-aside .details .field-label-above .field-items a:hover,
  .accordion-content .with-aside .details .field-label-above .field-item a:hover,
  .accordion-content .with-aside .details .field-label-above .field-items a:hover,
  .region-content .no-aside .details .field-label-above .field-item a:hover,
  .region-content .no-aside .details .field-label-above .field-items a:hover,
  .accordion-content .no-aside .details .field-label-above .field-item a:hover,
  .accordion-content .no-aside .details .field-label-above .field-items a:hover {
    border-bottom: 2px dashed #44a8b1;
  }
  .region-content .details .field-label-above .field-item p:last-child, .region-content .details .field-label-above .field-items p:last-child,
  .accordion-content .details .field-label-above .field-item p:last-child,
  .accordion-content .details .field-label-above .field-items p:last-child,
  .region-content .with-aside .details .field-label-above .field-item p:last-child,
  .region-content .with-aside .details .field-label-above .field-items p:last-child,
  .accordion-content .with-aside .details .field-label-above .field-item p:last-child,
  .accordion-content .with-aside .details .field-label-above .field-items p:last-child,
  .region-content .no-aside .details .field-label-above .field-item p:last-child,
  .region-content .no-aside .details .field-label-above .field-items p:last-child,
  .accordion-content .no-aside .details .field-label-above .field-item p:last-child,
  .accordion-content .no-aside .details .field-label-above .field-items p:last-child {
    margin-bottom: 0;
  }
  .region-content .milestones,
  .accordion-content .milestones,
  .region-content .with-aside .milestones,
  .accordion-content .with-aside .milestones,
  .region-content .no-aside .milestones,
  .accordion-content .no-aside .milestones {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: left;
    margin-bottom: 20px;
    padding: 0 20px;
    border: none;
  }
  .region-content .milestones .node-milestone,
  .accordion-content .milestones .node-milestone,
  .region-content .with-aside .milestones .node-milestone,
  .accordion-content .with-aside .milestones .node-milestone,
  .region-content .no-aside .milestones .node-milestone,
  .accordion-content .no-aside .milestones .node-milestone {
    display: table;
    width: 100%;
  }
  .region-content .milestones .node-milestone .field-name-field-images,
  .accordion-content .milestones .node-milestone .field-name-field-images,
  .region-content .with-aside .milestones .node-milestone .field-name-field-images,
  .accordion-content .with-aside .milestones .node-milestone .field-name-field-images,
  .region-content .no-aside .milestones .node-milestone .field-name-field-images,
  .accordion-content .no-aside .milestones .node-milestone .field-name-field-images {
    display: table-cell;
    width: 100px;
  }
  .region-content .milestones .node-milestone .field-slideshow-wrapper,
  .accordion-content .milestones .node-milestone .field-slideshow-wrapper,
  .region-content .with-aside .milestones .node-milestone .field-slideshow-wrapper,
  .accordion-content .with-aside .milestones .node-milestone .field-slideshow-wrapper,
  .region-content .no-aside .milestones .node-milestone .field-slideshow-wrapper,
  .accordion-content .no-aside .milestones .node-milestone .field-slideshow-wrapper {
    height: 100px;
    width: 100px;
  }
  .region-content .milestones .node-milestone .header .field-name-field-milestone-date:before, .region-content .milestones .node-milestone .header .field-name-field-milestone-date:after,
  .accordion-content .milestones .node-milestone .header .field-name-field-milestone-date:before,
  .accordion-content .milestones .node-milestone .header .field-name-field-milestone-date:after,
  .region-content .with-aside .milestones .node-milestone .header .field-name-field-milestone-date:before,
  .region-content .with-aside .milestones .node-milestone .header .field-name-field-milestone-date:after,
  .accordion-content .with-aside .milestones .node-milestone .header .field-name-field-milestone-date:before,
  .accordion-content .with-aside .milestones .node-milestone .header .field-name-field-milestone-date:after,
  .region-content .no-aside .milestones .node-milestone .header .field-name-field-milestone-date:before,
  .region-content .no-aside .milestones .node-milestone .header .field-name-field-milestone-date:after,
  .accordion-content .no-aside .milestones .node-milestone .header .field-name-field-milestone-date:before,
  .accordion-content .no-aside .milestones .node-milestone .header .field-name-field-milestone-date:after {
    display: none;
  }
  .region-content .milestones .node-milestone .bd,
  .accordion-content .milestones .node-milestone .bd,
  .region-content .with-aside .milestones .node-milestone .bd,
  .accordion-content .with-aside .milestones .node-milestone .bd,
  .region-content .no-aside .milestones .node-milestone .bd,
  .accordion-content .no-aside .milestones .node-milestone .bd {
    display: table-cell;
    vertical-align: top;
  }
  .region-content .accordion-body,
  .accordion-content .accordion-body,
  .region-content .with-aside .accordion-body,
  .accordion-content .with-aside .accordion-body,
  .region-content .no-aside .accordion-body,
  .accordion-content .no-aside .accordion-body {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: left;
    padding: 20px;
  }

  .sidebars .region-content, .sidebars .accordion-content {
    padding: 20px;
  }

  .comment {
    /* Wrapper for a single comment */
    padding: 15px 20px !important;
  }
  .comment .submitted {
    display: none;
  }

  .body .collapseText-toggle i {
    left: auto;
    right: 0;
  }

  .view-node-media .view-content {
    margin-right: 0;
  }
  .view-node-media .view-grouping-content {
    padding-left: 0;
    padding-right: 0;
  }
  .view-node-media .audio, .view-node-media .documents {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .view-node-media .videos, .view-node-media .images {
    padding-right: 0;
    width: 100% !important;
  }
  .view-node-media .videos .media-inline {
    width: 100%;
  }

  .accordion-drawer .nav-item {
    padding: 5px 20px;
  }
  .accordion-drawer .nav-item i {
    padding-right: 10px;
  }

  .tour-points {
    padding: 0;
  }

  .footer .sponsors .icon-Logomark {
    display: none;
  }
  .footer .sponsors p {
    display: none;
  }
  .footer .sponsors .sponsor-logos {
    position: static;
    left: 0;
    padding: 0 20px;
  }
  .footer .sponsors .sponsor-logos img {
    height: 60px;
    width: auto;
    margin-right: 30px;
  }

  .header-menu .header-menu-wrapper {
    width: 100%;
  }

  .result-pane .primary-nav .nav-item-description {
    display: none;
  }

  .header-menu {
    padding: 0;
  }
  .header-menu .header-menu-page {
    padding-top: 30px;
  }
  .header-menu .header-menu-logo {
    left: 0px;
    right: 0px;
  }
  .header-menu .header-menu-logo .search-pane {
    width: auto;
  }
  .header-menu .header-menu-logo .home-link {
    display: none;
    width: 75px;
    height: 70px;
    position: relative;
    z-index: 1;
  }
  .header-menu .header-menu-logo .home-link i.icon-Logo:before {
    content: "\e048";
  }
  .header-menu .header-menu-logo .home-link i.icon-Logo {
    font-size: 75px;
    line-height: 60px;
    position: relative;
    left: -10px;
  }
  .header-menu .header-menu-logo:before {
    left: 0px;
    border-left: 100px solid #8d8b8a;
  }
  .header-menu .header-menu-logo:after {
    right: 0px;
    border-right: 300px solid #8d8b8a;
  }
  .header-menu .search-pane {
    padding-left: 80px;
    margin-left: -80px;
  }

  .search-results {
    margin: 20px 0;
  }
  .search-results .teaser {
    margin-bottom: 20px;
  }

  .search-form {
    margin: 0 -20px;
    padding: 20px;
  }
  .search-form:first-child {
    margin-top: -20px;
  }
  .search-form .container-inline .form-submit {
    width: 50px !important;
    height: 50px !important;
    text-indent: 200%;
    white-space: nowrap;
    padding: 10px;
    overflow: hidden;
    position: relative;
    font-size: 0px;
  }
  .search-form .container-inline .form-submit:before {
    content: "\e009";
    text-indent: 0;
    font-family: 'adeliconia';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-size: 30px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    left: 10px;
    color: inherit;
    top: 10px;
  }

  .block-current-search .current-search-item-active {
    margin: 0 -20px;
    padding: 0 20px 20px;
  }
  .block-current-search .current-search-item-text {
    margin-top: 20px;
  }
}
